.icon--cruGlobal {
	background: url('../../image-fallbacks/cru-global.png') no-repeat top center;
    display: inline-block;
    height: 100%;
    width: 100%;
    max-width: 95px;    
    padding-top: 90px;
}

.icon--cruLogo {
	background: url('../../image-fallbacks/cru-logo.png') no-repeat center top;
    margin-right: 12px;
    margin-left: 12px;
}

.icon--globe {
    background: url('../../image-fallbacks/globe.png') top center;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0px 7px;
    overflow: visible;
    padding: 1.6em 1em 1em 1em;
    margin: 0px 7px 0px 0px;
}